sympa-test(1)

NAME
sympa-test - Test functions of Sympa

SYNOPSIS
"sympa test" sub-command ...

DESCRIPTION
TBD.

SUB-COMMANDS
Currently following sub-commands are available. To see detail of each sub-command, run '"sympal.pl help test" sub-command'.

"sympa test ldap ..."
    Testing LDAP connection for Sympa

"sympa test soap ..."
    Demo client for Sympa SOAP/HTTP API

"sympa test syslog ..."
    Testing logging function of Sympa